#Habilita la encriptacion del password
encrypt=true
#Frase de encriptacion con algoritmo de 8 bytes, DES 24 bytes DESede
phrase=FIT-2008
#Algoritmo de Encripcion DES , DESede
algorithm=DES
#Encriptar en el WEB2. true Habilita la encriptacion en Web, false en UCI
webencrypt=false
#Verificar doble encriptacion de passwords
checkDoubleEncrypt=true

#Activa el filtro de seguridad (true, false, uci, core)
security.filter.active=false
#Clase que maneja el filtro de seguridad
security.filter.class=com.fitbank.security.DefaultSecurityFilter
#Flujo del filtro de seguridad cuando se usa BPMSecurityFilter
security.filter.flow=SecurityFilter
#Trxs definidas para validaciones de filtro de seguridad, disparado desde UCI cuando no existe security.filter.flow
security.filter.subs=01
security.filter.trans=0328
security.filter.ver=01
security.filter.type=SIG

#Origenes DB que requieren encriptar su valor (separar por comas)
origendb=421004

#Transacciones que encriptan campos
00=
01=0200,0201
18=1011

#Servidor a usar en caso de autenticaci\u00f3n con LDAP
ldap.server.url=jdbc\:ldap\://127.0.0.1\:389/dc\=fitbank,dc\=grpfin

#Ponderador para obtener el digito verificador de la Cuenta //000002123456789
account.number.reference=65432765432
#Indicador de si se completa el n\u00c3\u00bamero de la cuenta con 0 a la izquierda
account.number.fill=true
#Indicador de si pertenece al banco comercio, austro dentro del properties security
account.type.bank=true
#Indicador de GrupoProducto y Producto (ej:204 - Grupo 2 Producto 04)a desbloquear al cancelar la cuenta (Banco de Comercio)
product.type.bank=204,209,301,302
#Longitud de cuenta
account.length=12
#Longitud de Codigo de renovacion
account.renew.length=3
#Indicador de la base del numero de cuenta
account.base=11
#Generar el numero de cuenta directamente del consecutivocuenta
account.number.consecutive=true

joint.savings=991
housing.savings=991
